Get a list of agent configurations

Base URL
https://{kibana_url}
  • GET /api/apm/settings/agent-configuration
  • GET /s/{space_id}/api/apm/settings/agent-configuration
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Header parameters

elastic-api-version enum · default: 2023-10-31 required

The version of the API to use

Values: 2023-10-31

Responses

Successful response

application/json
Base URL
https://{kibana_url}